Jump to content
dutsnekcirf

Devices not responding - Epic-Systems Echo driver

Recommended Posts

actually it states that the v2 (or v200) driver requires OS3 right there by the download link.  I updated the site to mention it on the home page as well.

Share this post


Link to post
Share on other sites

12 hours ago, chopedogg88 said:

actually it states that the v2 (or v200) driver requires OS3 right there by the download link.  I updated the site to mention it on the home page as well.

Correct.

But there is no mention for os2 on 2.10.6.

If you can provide a rough ETA for that release, I could decide whether or not I will upgrade to os3 and purchase a new controller.

Thanks as always.

Share this post


Link to post
Share on other sites

So let me get this straight. If you have generation 2 echos, not only do you need the v2 driver you also have to upgrade to OS3. Really?  I have 2.10.6, you can’t make it work with that?  I really don’t want OS3.

Share this post


Link to post
Share on other sites
Just now, me23 said:

So let me get this straight. If you have generation 2 echos, not only do you need the v2 driver you also have to upgrade to OS3. Really?  I have 2.10.6, you can’t make it work with that?  I really don’t want OS3.

Im confused as well honestly.

I thought they were working on a patch for 2.10.6 as I dont want to purchase a controller and upgrade to os3 as my system is stable besides the epic driver.

 

 

Share this post


Link to post
Share on other sites

Well I have an ea5, but I just don’t feel like upgrading. I’m happy with my system right now, and I don’t have time troubleshooting a new OS anytime soon.

Share this post


Link to post
Share on other sites
8 hours ago, Gary Leeds UK said:

903c072bf73b4549811e2185721585b4.jpg

Please see attached - time at moment 8am - unable to programme of triggers

 

 

Sent from my iPad using Tapatalk

 

Time is now 4.40pm and it still says the same time 

Share this post


Link to post
Share on other sites

I'm not sure what's going on with Gen 1 Dots - haven't had the ability to test.  Who knows if Amazon will update the firmware on those so its not like we can guarantee anything, we are at their will.

My partner is working on modifying the driver to work with 2.10.6 - he's been out of the country for the past 10 days, sorry for the delay!  If you can't wait, you still always have the option of using the Control4 skill/driver.  We cannot guarantee our drivers to work on every combination of Control4 and Amazon firmware unfortunately...we are a 2-person shop...thanks for your understanding and glad that you all can't live without our awesome driver :)

Share this post


Link to post
Share on other sites
9 hours ago, msgreenf said:

Do you mean gen 2? The first gen dots were by invite only

Mitch - They were the first Dots to come out - Also my Alexa is the first one to come 

My issue is none of the triggers are been accepted and therefore I can programme off them

 

Share this post


Link to post
Share on other sites
4 hours ago, Gary Leeds UK said:

Mitch - They were the first Dots to come out - Also my Alexa is the first one to come 

My issue is none of the triggers are been accepted and therefore I can programme off them

 

ok, so your echo dots just have 2 buttons not 4 on the top? 

 

Share this post


Link to post
Share on other sites
2 hours ago, chopedogg88 said:

Please delete the driver from the project and add it back.

Sent from my SM-G975U using Tapatalk
 

That sorted it - All Back and working and most say very fast. 

Just done a quick test with a Phillip Hue Light and Control4 Pluck Dimmer - Turn on at the same Time 

Share this post


Link to post
Share on other sites

glad that sorted it for you Gary.  Also for those who can't upgrade, another option is to buy a Gen 1 Echo, as far as I know they are still working with the v180 driver.  not sure if Amazon will update those.

Share this post


Link to post
Share on other sites
On 10/8/2019 at 8:33 PM, chopedogg88 said:

glad that sorted it for you Gary.  Also for those who can't upgrade, another option is to buy a Gen 1 Echo, as far as I know they are still working with the v180 driver.  not sure if Amazon will update those.

Yes still working, my Prime echo is Gen 1, rest of house is gen 3, show, etc, all working well cause I believe gen 1 will not be updated being an old hardware!

Share this post


Link to post
Share on other sites

I couldn't figure out why Alexa suddenly wasn't acting on my commands though she would say "OK".... I have 3.0 so obviously my 1.8 driver isn't working now either.

Has anyone transferred their old programming from the 1.8 driver to the 2.0 driver yet?  I'm guessing I'll have to have my dealer do this?  I have a ton of programming using the driver.

Share this post


Link to post
Share on other sites

So I'm on 2.10.6.  I have three HC-250s in my project and Gen2 echos.  If I'm understanding correctly, I have to upgrade to 3.0 in order to get my Gen2 echos to work again?  In order to upgrade to 3.0 I have to replace all three of my HC-250s to EA series controllers.  As I understand it, HC-250s are not allowed in software version 3.0.  I suspect upgrading to 3.0 will cost well over $1000, and all that just so that I can get my echos to work again. 

or buy gen1 echos.

Or...wait until your partner updates the driver to work with 2.10.6.  Has he made any progress on this?

Share this post


Link to post
Share on other sites

No unfortunately he's been out of the country dealing with some family issues.

I would either use the c4 skill for Alexa, or buy some cheap Gen 1 echos for now.

You may also not even necessarily need those hc250s... What are they doing exactly? I've upgraded several systems where people had extra hardware that they weren't really using anymore and we were able to trim it down.

Sent from my SM-G975U using Tapatalk

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...